Ghostscript needs colord support

Bug #788099 reported by Till Kamppeter on 2011-05-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ghostscript (Ubuntu)
Medium
Till Kamppeter

Bug Description

Binary package hint: ghostscript

For Oneiric addition of ICC-based color management is planned:

https://blueprints.launchpad.net/ubuntu/+spec/desktop-o-icc-color-management

This bug report is the work item to add Richard Hughes' patches for colord support to the Ghostscript package in Ubuntu. The patches are already applied to the upstream GIT repository of the Ghostscript 9.03 development cycle (release in August). To get enough time for testing the color management infrastructure we will soon package snapshots of the GIT repository (instead of released Ghostscript 9.02). In addition, the GIT repository contains also other fixes which need testing (speed improvements, antialiased X display output with transparency working). To get the new Ghostscript package built with colord support though, we need to introduce colord into the distro naturally, which is bug 741448.

Changed in ghostscript (Ubuntu):
importance: Undecided → Medium
status: New → Triaged
Changed in ghostscript (Ubuntu):
assignee: nobody → Till Kamppeter (till-kamppeter)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ghostscript - 9.04~dfsg-0ubuntu2

---------------
ghostscript (9.04~dfsg-0ubuntu2) oneiric; urgency=low

  * debian/rules: Enable D-Bus in the ./configure command line, build-depend
    on libdbus-1-dev, and let ghostscript-cups recommend colord. All this is
    needed for colord support (LP: #788099).
  * debian/control: Build-depend on libdbus-1-dev.
 -- Till Kamppeter <email address hidden> Wed, 10 Aug 2011 01:12:31 +0200

Changed in ghostscript (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related blueprints